Přejít na hlavní obsah
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS750/28PS-10

Allied Telesis AT-FS750/28PS-10 Switch
SKU: ATFS75028PS10

Allied Telesis AT-FS750/28PS-10 Switch — Switch. Paměť (RAM): 128 MB. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.

Paměť (RAM)
128 MB
Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

01 / SEZNÁMTE SE S PRODUKTEM

Bez ztráty v detailech.

Klíčové informace na první pohled. Všechny technické podrobnosti jsou níže.

01 / Paměť (RAM)

128 MB

Paměť (RAM)

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Podpora 10G
Ne
Doba trvání stromového protokolu
Ano
Funkce DHCP
Seznam řízení přístupu Acl Pravidla
200
Celkový výkon na ethernetovém pouzdře
193 W
Počet vstupů napájení Ethernet PoE
24
Počet vstupů napájení PoE na Ethernet Plus
4
Podpora Power over Ethernet Poe
Ano
Počet měděných vstupů rychlého Ethernetu
24
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
LED indikátory komunikace
Ano
Počet měděných portů Gigabit Ethernet
2
Počet combo SFP portů
2
Rychlost posuvu
9,5 Mpps
Aktualizovatelný vestavěný software
Ano
Podporovaný bezpečnostní algoritmus
802.1x RADIUS, SNMPv3
Ochrana heslem
Ano
Neprovozní vlhkost
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
5 - 90%
Maximální spotřeba energie
Provozní teplotní rozsah
0 - 40 °C
Velikost tabulky adres
Hmotnost
Hloubka
Šířka
Rámce Jumbo
10000
Podpora rámců Jumbo
Ano
Montáž police
Ano
Webová správa
Ano
Výška
Barva produktu
Kapacita RAM
Flash paměť
Rozsah teploty úložiště Celsius
Podpora kontroly Akis
Ano
Typ klávesy
Seznam řízení připojení ACL
Ano
Řízení toku publikací
Ano
Form factor
Počet filtrovaných skupin vícezásilek
256
Počet VLAN
Kapacita tranzitního routingu
Kapacita směrování/přepínání
12,8 Gbit/s
Filtrování MAC adresy
Ano
Mezipaměť balíku
Značka
Allied Telesis
Kategorie
Síťové switche
Název produktu
AT-FS750/28PS-10
GTIN EAN UPC
0767035203959,
Kategorie
Síťové switche
Návod k použití
Ano
Značka
Allied Telesis
Název produktu
AT-FS750/28PS-10
Řada produktů
Prodané trhy
MX, US, WW, CA, FR
Datum přidání do systému
2015-02-09
Datum výroby
Kód produktu
AT-FS750/28PS-10
Namontováno na zeď
Ano
Blokování Head Of Line Hol
Ano
Omezování rychlosti
Ano
Typ ověření identity
RADIUS
Podpora MIB
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
Podpora multicast
Ano
Virtuální funkce LAN
Port-based VLAN, Tagged VLAN, VLAN Identifier ( VLAN ID)
Protokol systémových událostí
Ano
Podpora VLAN
Ano
Autorizace
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Allied Telesis AT-FS750/28PS-10 Switch